<?php

/**
 * validate.php
 *
 * @copyright 1999-2011 The SquirrelMail Project Team
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 * @version $Id: validate.php 14085 2011-01-06 03:16:21Z pdontthink $
 * @package squirrelmail
 */

echo "Rewrite your code, we now use init.php";
die();
?>